Bug 11607 - Newest gpm RPM package will not install
Newest gpm RPM package will not install
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-05-23 12:22 EDT by Mark Allen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-24 15:27:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Allen 2000-05-23 12:22:55 EDT
The newest gpm-1.19-1-1.i386.rpm will not install correctly. I believe the
packaging is incorrect.  The gpm-devel RPM does install correctly.

[root@mrhat /root]# uname -a
Linux mrhat.tuxtops.com 2.2.14-12 #1 Tue Apr 25 12:50:06 EDT 2000 i686
[root@mrhat /root]# rpm -U gpm-1.19.1-1.i386.rpm
package -- is for a different architecture
package -- is for a different operating system
installing package -- needs 1736Mb on the / filesystem
Comment 1 Mark Allen 2000-05-23 12:28:59 EDT
I finally got on to updates.redhat.com and downloaded the canonical version. It
did install. I guess some mirrors have bad packages.  Sorry to bother you.

Note You need to log in before you can comment on or make changes to this bug.